## rust-hashbrown 0.1.8

=== debian/changelog ===
rust-hashbrown (0.1.8-1) unstable; urgency=medium

  * Package hashbrown 0.1.8 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Sat, 19 Jan 2019 12:49:57 -0800
