=== debian/control ===
Source: rust-hashbrown
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1-dev <!nocheck>,
 librust-scopeguard-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashbrown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashbrown

Package: librust-hashbrown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1-dev,
 librust-scopeguard-0.3-dev
Suggests:
 librust-hashbrown+rayon-dev (= ${binary:Version}),
 librust-hashbrown+serde-dev (= ${binary:Version})
Provides:
 librust-hashbrown+default-dev (= ${binary:Version}),
 librust-hashbrown+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0-dev (= ${binary:Version}),
 librust-hashbrown-0+default-dev (= ${binary:Version}),
 librust-hashbrown-0+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0.1-dev (= ${binary:Version}),
 librust-hashbrown-0.1+default-dev (= ${binary:Version}),
 librust-hashbrown-0.1+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0.1.8-dev (= ${binary:Version}),
 librust-hashbrown-0.1.8+default-dev (= ${binary:Version}),
 librust-hashbrown-0.1.8+nightly-dev (= ${binary:Version})
Description: Rust port of Google's SwissTable hash map - Rust source code
 This package contains the source for the Rust hashbrown crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-hashbrown+rayon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-dev (= ${binary:Version}),
 librust-rayon-1+default-dev
Provides:
 librust-hashbrown-0+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.1+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.1.8+rayon-dev (= ${binary:Version})
Description: Rust port of Google's SwissTable hash map - feature "rayon"
 This metapackage enables feature rayon for the Rust hashbrown crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-hashbrown+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hashbrown-dev (= ${binary:Version}),
 librust-serde-1-dev
Provides:
 librust-hashbrown-0+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.1+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.1.8+serde-dev (= ${binary:Version})
Description: Rust port of Google's SwissTable hash map - feature "serde"
 This metapackage enables feature serde for the Rust hashbrown crate, by pulling
 in any additional dependencies needed by that feature.
