## rust-hashbrown 0.9.1

=== debian/changelog ===
rust-hashbrown (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.9.1 from crates.io using debcargo 2.4.4-alpha.0
  * Remove the dep on librust-rustc-std-workspace-alloc to
    unbreak rust-ordered-multimap

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 11:00:25 +0100

rust-hashbrown (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.9.1 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 16:57:52 +0100
