=== debian/control ===
Source: rust-hashbrown
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashbrown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashbrown
Rules-Requires-Root: no

Package: librust-hashbrown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
 librust-rayon-1+default-dev,
 librust-rustc-std-workspace-core-1+default-dev,
 librust-serde-1-dev (>= 1.0.25-~~)
Provides:
 librust-hashbrown+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown+core-dev (= ${binary:Version}),
 librust-hashbrown+default-dev (= ${binary:Version}),
 librust-hashbrown+inline-more-dev (= ${binary:Version}),
 librust-hashbrown+nightly-dev (= ${binary:Version}),
 librust-hashbrown+raw-dev (= ${binary:Version}),
 librust-hashbrown+rayon-dev (= ${binary:Version}),
 librust-hashbrown+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-hashbrown+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown+serde-dev (= ${binary:Version}),
 librust-hashbrown-0-dev (= ${binary:Version}),
 librust-hashbrown-0+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0+core-dev (= ${binary:Version}),
 librust-hashbrown-0+default-dev (= ${binary:Version}),
 librust-hashbrown-0+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0+raw-dev (= ${binary:Version}),
 librust-hashbrown-0+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-hashbrown-0+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.9-dev (= ${binary:Version}),
 librust-hashbrown-0.9+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0.9+core-dev (= ${binary:Version}),
 librust-hashbrown-0.9+default-dev (= ${binary:Version}),
 librust-hashbrown-0.9+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.9+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0.9+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.9+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.9+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-hashbrown-0.9+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.9+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+core-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+default-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+nightly-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+rustc-dep-of-std-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.9.1+serde-dev (= ${binary:Version})
Description: Rust port of Google's SwissTable hash map - Rust source code
 This package contains the source for the Rust hashbrown crate, packaged by
 debcargo for use with cargo and dh-cargo.
