=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets --all-features
Features: test-name=rust-hashbrown:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.7+small-rng-dev (>= 0.7.3-~~), librust-rayon-1+default-dev, librust-rustc-hash-1.0.0+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-hashbrown-dev:compiler_builtins
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.7+small-rng-dev (>= 0.7.3-~~), librust-rayon-1+default-dev, librust-rustc-hash-1.0.0+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets --no-default-features --features core
Features: test-name=librust-hashbrown-dev:core
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.7+small-rng-dev (>= 0.7.3-~~), librust-rayon-1+default-dev, librust-rustc-hash-1.0.0+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets 
Features: test-name=librust-hashbrown-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.7+small-rng-dev (>= 0.7.3-~~), librust-rayon-1+default-dev, librust-rustc-hash-1.0.0+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets --no-default-features --features inline-more
Features: test-name=librust-hashbrown-dev:inline-more
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-lazy-static-1+default-dev (>= 1.2-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-0.7+small-rng-dev (>= 0.7.3-~~), librust-rayon-1+default-dev, librust-rustc-hash-1.0.0+default-dev, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.9.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-hashbrown-dev:nightly
