## rust-hashbrown 0.11.2

=== debian/changelog ===
rust-hashbrown (0.11.2-2) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.11.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 21:21:30 +0100

rust-hashbrown (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.11.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 21:11:11 +0100
