## rust-hashbrown 0.12.1

=== debian/changelog ===
rust-hashbrown (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.12.1 from crates.io using debcargo 2.5.0
  * drop patches already upstream.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Jun 2022 17:02:36 -0400

rust-hashbrown (0.11.2-3) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.11.2 from crates.io using debcargo 2.5.0
  * Reinstate ahash feature (Closes: 987324)
  * Add patch to make testsuite work with rand 0.8.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 May 2022 16:45:06 +0000
