## rust-hashbrown 0.12.3

=== debian/changelog ===
rust-hashbrown (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.12.3 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 13 Oct 2022 22:10:16 -0400
