=== debian/control ===
--- 
+++ 
@@ -69,20 +69,20 @@
  librust-hashbrown-0.12+rustc-dep-of-std-dev (= ${binary:Version}),
  librust-hashbrown-0.12+rustc-internal-api-dev (= ${binary:Version}),
  librust-hashbrown-0.12+serde-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+ahash-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+ahash-compile-time-rng-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+bumpalo-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+compiler-builtins-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+core-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+default-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+inline-more-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+nightly-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+raw-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+rayon-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+rustc-dep-of-std-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+rustc-internal-api-dev (= ${binary:Version}),
- librust-hashbrown-0.12.1+serde-dev (= ${binary:Version})
+ librust-hashbrown-0.12.3-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+ahash-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+ahash-compile-time-rng-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+bumpalo-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+compiler-builtins-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+core-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+default-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+inline-more-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+nightly-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+raw-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+rayon-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+rustc-dep-of-std-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+rustc-internal-api-dev (= ${binary:Version}),
+ librust-hashbrown-0.12.3+serde-dev (= ${binary:Version})
 Description: Rust port of Google's SwissTable hash map - Rust source code
  This package contains the source for the Rust hashbrown crate, packaged by
  debcargo for use with cargo and dh-cargo.
