## rust-hashbrown 0.14.5

=== debian/changelog ===
rust-hashbrown (0.14.5-5) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.5 from crates.io using debcargo 2.6.1
  * Really bump ahash dependency.
  * Add breaks on old version of librust-serde-with-dev.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 May 2024 18:02:57 +0000

rust-hashbrown (0.14.5-4) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.5 from crates.io using debcargo 2.6.1
  * Bump ahash dependency to avoid version with broken autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 May 2024 14:20:56 +0000

rust-hashbrown (0.14.5-3) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.5 from crates.io using debcargo 2.6.1
  * Remove broken attempt to fix running tests without ahash feature.
    (Closes: #1071270)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 May 2024 20:47:33 +0000

rust-hashbrown (0.14.5-2) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.5 from crates.io using debcargo 2.6.1
  * Fix autopkgtest.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 May 2024 06:06:15 +0000

rust-hashbrown (0.14.5-1) unstable; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.5 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1042746, #1055092)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 16 May 2024 03:13:24 +0000

rust-hashbrown (0.14.3-1) experimental; urgency=medium

  * Team upload.
  * Package hashbrown 0.14.3 from crates.io using debcargo 2.6.1
  * Disable nightly features.
  * Disable rkyv feature due to dependency cycle.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 06 Feb 2024 20:09:22 +0000
