=== debian/control ===
Source: rust-hashbrown
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8-dev (>= 0.8.7-~~) <!nocheck>,
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>,
 librust-ahash-dev (>= 0.8.11-3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashbrown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashbrown
X-Cargo-Crate: hashbrown
Rules-Requires-Root: no

Package: librust-hashbrown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8-dev (>= 0.8.7-~~),
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~),
 librust-compiler-builtins-0.1+default-dev (>= 0.1.2-~~),
 librust-equivalent-1-dev,
 librust-rayon-1+default-dev,
 librust-rustc-std-workspace-core-1+default-dev,
 librust-serde-1-dev (>= 1.0.25-~~),
 librust-ahash-dev (>= 0.8.11-3)
Provides:
 librust-hashbrown+ahash-dev (= ${binary:Version}),
 librust-hashbrown+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown+core-dev (= ${binary:Version}),
 librust-hashbrown+default-dev (= ${binary:Version}),
 librust-hashbrown+equivalent-dev (= ${binary:Version}),
 librust-hashbrown+inline-more-dev (= ${binary:Version}),
 librust-hashbrown+raw-dev (= ${binary:Version}),
 librust-hashbrown+rayon-dev (= ${binary:Version}),
 librust-hashbrown+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown+serde-dev (= ${binary:Version}),
 librust-hashbrown-0-dev (= ${binary:Version}),
 librust-hashbrown-0+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0+core-dev (= ${binary:Version}),
 librust-hashbrown-0+default-dev (= ${binary:Version}),
 librust-hashbrown-0+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0+raw-dev (= ${binary:Version}),
 librust-hashbrown-0+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.14-dev (= ${binary:Version}),
 librust-hashbrown-0.14+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0.14+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.14+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0.14+core-dev (= ${binary:Version}),
 librust-hashbrown-0.14+default-dev (= ${binary:Version}),
 librust-hashbrown-0.14+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.14+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.14+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.14+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.14+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.14+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+ahash-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+compiler-builtins-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+core-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+default-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+raw-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.14.5+serde-dev (= ${binary:Version})
Breaks: librust-serde-with-dev (<= 3.4.0-3)
Description: Rust port of Google's SwissTable hash map - Rust source code
 Source code for Debianized Rust crate "hashbrown"
