=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.14.5 --all-targets --all-features
Features: test-name=rust-hashbrown:@
Depends: dh-cargo (>= 18), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-0.8+small-rng-dev (>= 0.8.3-~~), librust-rayon-1+default-dev, librust-rkyv-0.7+default-dev (>= 0.7.42-~~), librust-rkyv-0.7+validation-dev (>= 0.7.42-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.14.5 --all-targets --no-default-features --features ahash
Features: test-name=librust-hashbrown-dev:ahash
Depends: dh-cargo (>= 18), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-0.8+small-rng-dev (>= 0.8.3-~~), librust-rayon-1+default-dev, librust-rkyv-0.7+default-dev (>= 0.7.42-~~), librust-rkyv-0.7+validation-dev (>= 0.7.42-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.14.5 --all-targets --no-default-features --features allocator-api2
Features: test-name=librust-hashbrown-dev:allocator-api2
Depends: dh-cargo (>= 18), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-0.8+small-rng-dev (>= 0.8.3-~~), librust-rayon-1+default-dev, librust-rkyv-0.7+default-dev (>= 0.7.42-~~), librust-rkyv-0.7+validation-dev (>= 0.7.42-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.14.5 --all-targets --no-default-features --features compiler_builtins
Features: test-name=librust-hashbrown-dev:compiler_builtins
Depends: dh-cargo (>= 18), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.8+default-dev (>= 0.8.3-~~), librust-rand-0.8+small-rng-dev (>= 0.8.3-~~), librust-rayon-1+default-dev, librust-rkyv-0.7+default-dev (>= 0.7.42-~~), librust-rkyv-0.7+validation-dev (>= 0.7.42-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
