## rust-hashbrown 0.15.4

=== debian/changelog ===
rust-hashbrown (0.15.4-1) experimental; urgency=medium

  * Team upload.
  * Package hashbrown 0.15.4 from crates.io using debcargo 2.7.8
  * Drop disable-rkyv.diff, upstream no longer depends on rkyv
  * Update remaining patches for new upstream.
  * Remove old manually added depends/breaks that are no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Aug 2025 00:58:58 +0000
