=== debian/control ===
Source: rust-hashbrown
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~) <!nocheck>,
 librust-equivalent-1-dev <!nocheck>,
 librust-foldhash-0.1-dev (>= 0.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hashbrown]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hashbrown
Homepage: https://github.com/rust-lang/hashbrown
X-Cargo-Crate: hashbrown
Rules-Requires-Root: no

Package: librust-hashbrown-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-allocator-api2-0.2+alloc-dev (>= 0.2.9-~~),
 librust-equivalent-1-dev,
 librust-foldhash-0.1-dev (>= 0.1.2-~~),
 librust-rayon-1+default-dev (>= 1.2-~~),
 librust-rustc-std-workspace-core-1+default-dev,
 librust-serde-1-dev (>= 1.0.25-~~)
Provides:
 librust-hashbrown+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown+core-dev (= ${binary:Version}),
 librust-hashbrown+default-dev (= ${binary:Version}),
 librust-hashbrown+default-hasher-dev (= ${binary:Version}),
 librust-hashbrown+equivalent-dev (= ${binary:Version}),
 librust-hashbrown+inline-more-dev (= ${binary:Version}),
 librust-hashbrown+raw-entry-dev (= ${binary:Version}),
 librust-hashbrown+rayon-dev (= ${binary:Version}),
 librust-hashbrown+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown+serde-dev (= ${binary:Version}),
 librust-hashbrown-0-dev (= ${binary:Version}),
 librust-hashbrown-0+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0+core-dev (= ${binary:Version}),
 librust-hashbrown-0+default-dev (= ${binary:Version}),
 librust-hashbrown-0+default-hasher-dev (= ${binary:Version}),
 librust-hashbrown-0+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0+raw-entry-dev (= ${binary:Version}),
 librust-hashbrown-0+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.15-dev (= ${binary:Version}),
 librust-hashbrown-0.15+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.15+core-dev (= ${binary:Version}),
 librust-hashbrown-0.15+default-dev (= ${binary:Version}),
 librust-hashbrown-0.15+default-hasher-dev (= ${binary:Version}),
 librust-hashbrown-0.15+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.15+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.15+raw-entry-dev (= ${binary:Version}),
 librust-hashbrown-0.15+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.15+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.15+serde-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+allocator-api2-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+core-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+default-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+default-hasher-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+equivalent-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+inline-more-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+raw-entry-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+rayon-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+rustc-internal-api-dev (= ${binary:Version}),
 librust-hashbrown-0.15.4+serde-dev (= ${binary:Version})
Description: Rust port of Google's SwissTable hash map - Rust source code
 Source code for Debianized Rust crate "hashbrown"
