=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.15.4 --all-targets --all-features
Features: test-name=rust-hashbrown:@
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rayon-1+default-dev (>= 1.2-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.15.4 --all-targets --no-default-features --features allocator-api2
Features: test-name=librust-hashbrown-dev:allocator-api2
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rayon-1+default-dev (>= 1.2-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.15.4 --all-targets --no-default-features --features core
Features: test-name=librust-hashbrown-dev:core
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rayon-1+default-dev (>= 1.2-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.15.4 --all-targets
Features: test-name=librust-hashbrown-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65.0), librust-bumpalo-3+allocator-api2-dev (>= 3.13.0-~~), librust-bumpalo-3+default-dev (>= 3.13.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.1-~~), librust-fnv-1+default-dev (>= 1.0.7-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-rand-0.9+default-dev, librust-rand-0.9+small-rng-dev, librust-rayon-1+default-dev (>= 1.2-~~), librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hashbrown 0.15.4 --all-targets --no-default-features --features default-hasher
Features: test-name=librust-hashbrown-dev:default-hasher
